Subject: Security-14 strawman

From: "Bernard Aboba" <[email-masked]>
Date: Tue, 23 Jul 2002 22:40:07 -0700

Find below a pointer to a strawman version of the -14 strawman security 
draft:

http://www.drizzle.com/~aboba/IPS/draft-ietf-ips-security-14.txt

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com